<table name="GTA Online - Buffalo (Bikers)">
    <Localization directory="loc" default="en.txt"/>
	
    <HeistMusic id="gtao_buffalo_bikers" directory="sounds">
        <event name="anticipation" source="buildup_buffalo_new.ogg"/>
        <event name="assault" source="assault_buffalo_new.ogg"/>
        <event name="control" start_source="control_intro_buffalo_new.ogg" source="control_buffalo_new.ogg"/>
    </HeistMusic>
	
</table>